/* Class = "NSWindow"; title = "Gradients"; ObjectID = "3"; */
"Gradients" = "Gradients";

/* Class = "NSView"; ibShadowedToolTip = "Gradient preview"; ObjectID = "7"; */
"Gradient preview" = "Gradient preview";

/* Class = "NSView"; ibShadowedToolTip = "Color stop arranger"; ObjectID = "8"; */
"Color stop arranger" = "Color stop arranger";

/* Class = "NSColorWell"; ibShadowedToolTip = "Color stop color"; ObjectID = "19"; */
"Color stop color" = "Color stop color";

/* Class = "NSButton"; ibShadowedToolTip = "Invert gradient color stops order"; ObjectID = "55"; */
"Invert gradient color stops order" = "Invert gradient color stops order";

/* Class = "NSTextFieldCell"; title = "Color stop:"; ObjectID = "64"; */
"Color stop:" = "Color stop:";

